<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>BOM / DOM</title>
</head>
<body>


<button id = 'btn1'>Click Me</button>
<button id = 'btn2'>Click Me</button>
<button id = 'btn3'>Click Me</button>

<ul>
    <li></li>
    <li></li>
</ul>
<hr>
<ul>
    <li></li>
    <li></li>
</ul>


<script src="js/js-bom-dom-notes.js"></script>
</body>
</html>